﻿#bannerprivacy {
    position:fixed;
    bottom:0;
    width: 100%;
    background-color:#000000;
    padding:10px;
    text-align:left;
     left:0px;
     color:#ffffff;
   left:0;
   z-index:5;
   visibility:hidden;
}

#Submitprivacy2013{
   
    background-color:#ffffff;
   color:black;
   cursor:pointer;
   padding:5px;
   margin:5px;
   border:0px;

}

#privt_div{
   font-size:14px;

}

#privt_div h1{
   font-size:18px;

}


#privt_div h2, h3{
   font-size:130%;

}
